jQuery(document).ready(function ($) {
    $(".bdpcp-wp-color-picker").wpColorPicker();

    $(".bdpcp-tab-button").click(function () {
        $(".bdpcp-tab-button").removeClass("button-primary");
        $(this).addClass("button-primary");
        let index = $(this).index();
        $(".bdpcp-tab-content").hide();
        $(`.bdpcp-tab-content:eq(${index})`).fadeIn();
    });
});
